#!/bin/bash
set -euo pipefail

mkdir -p build

GOARCH=amd64 GOOS=linux go build -o ./build/sample ./cmd/main/main.go
GOARCH=amd64 GOOS=linux go build -o ./build/sample-cli ./cmd/cli/main.go

echo "build completed: ./build/sample, ./build/sample-cli"
